<tui-root>
  <!-- content of your app -->
  <div class="tui-container tui-container_adaptive">
    <h1 class="tui-text_h1">Bach Cantatas</h1>
    <div class="tui-row" style="display: flex; align-items: stretch">
      <div class="tui-col_1" style="padding: 0 10px">
        <button style="height: 100%; width: 100%;" tuiButton type="button" tuiIconButton
                icon="tuiIconChevronLeft"></button>
      </div>
      <div class="tui-col_10" style="padding: 0">
        <app-current-cantata-card [liturgicalHolidayDate]="nextHoliday"></app-current-cantata-card>
      </div>
      <div class="tui-col_1" style="padding: 0 10px">
        <button style="height: 100%; width: 100%" tuiButton type="button" tuiIconButton
                icon="tuiIconChevronRight"></button>
      </div>
    </div>
  </div>

  <router-outlet></router-outlet>

  <!--
   If you need, you can add something between Taiga portal layers:
  -->
  <ng-container ngProjectAs="tuiOverDialogs">
    <!-- Content over dialogs-->
  </ng-container>
  <ng-container ngProjectAs="tuiOverNotifications">
    <!-- Content over notifications -->
  </ng-container>
  <ng-container ngProjectAs="tuiOverPortals">
    <!-- Content over dropdowns -->
  </ng-container>
  <ng-container ngProjectAs="tuiOverHints">
    <!-- Content over hints -->
  </ng-container>
</tui-root>
